AUTOCORR2D.h File Reference
`#include <RDGeneral/export.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.
| RDKit::Descriptors

## Functions

RDKIT_DESCRIPTORS_EXPORT void | RDKit::Descriptors::AUTOCORR2D (const ROMol &, std::vector< double > &res, const std::string &customAtomPropName="")

## Variables

const std::string | RDKit::Descriptors::AUTOCORR2DVersion = "1.0.0"